.blog-post-content{
    padding-top: 2.5rem; /* 40px */
}

.blog-post-content .wp-block-gallery{
    margin-bottom: 0;
	margin-top: 0;
}

.blog-post-content .wp-block-table th{
	border-top: none;
}

.blog-post-content .wp-block-table thead{
	border-bottom-width: 1px;
}

.blog-post-content .wp-block-table td:first-child, 
.blog-post-content .wp-block-table th:first-child{
	border-left: none;
	padding-left: 0;
}

.blog-post-content .wp-block-table td + td, 
.blog-post-content .wp-block-table th + th{
	padding-left: 1rem;
}
.blog-post-content .wp-block-table td, 
.blog-post-content .wp-block-table th{
	padding-right: 1rem;
	vertical-align: top;
}

.blog-post-content .wp-block-table td:last-child, 
.blog-post-content .wp-block-table th:last-child{
	border-right: none;
	padding-right: 0;
}

.blog-post-content .wp-block-table tr:last-child td{
	border-bottom: none;
}

/*

.blog-post-content .fl-module-content > * + .wp-block-buttons,
.blog-post-content .wp-block-buttons + *,
.blog-post-content .fl-module-content > * + figure,
.blog-post-content .fl-module-content > figure + *,
.blog-post-content .wp-block-table + *,
.blog-post-content * + .cc-gb-products,
.blog-post-content .fl-module-content > * + .wp-block-table,
.blog-post-content .fl-module-content > .wp-block-image + *,
.blog-post-content .fl-module-content > * + .wp-block-image,
.blog-post-content * + .wp-block-quote,
.blog-post-content .wp-block-quote + *,
.blog-post-content * + .wp-block-file,
.blog-post-content .wp-block-file + *{
    padding-top: 2.5rem;
}
*/

:where(.blog-post-content, .blog-post-content .fl-module-content)
> :is(div, figure, section, ol, ul, p)
	+ :is(
		.wp-block-buttons,
		figure,
		.wp-block-table,
		.cc-gb-products,
		.wp-block-image,
		.wp-block-quote,
		.wp-block-file
		){
		padding-top: 2.5rem;
}
:where(.blog-post-content, .blog-post-content .fl-module-content)
> :is(div, figure, section, ol, ul, p)
	+ :is(
		.wp-block-buttons,
		figure,
		.wp-block-table,
		.cc-gb-products,
		.wp-block-image,
		.wp-block-quote,
		.wp-block-file
		)
	+ * {
		padding-top: 2.5rem;
}

.blog-post-content .wp-block-quote{
    border-left: 0;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    width: 80%;
}

.blog-post-content .wp-block-table th,
.blog-post-content .wp-block-quote p{
    font-family: 'Archeron Pro';
    font-size: 120%;
    font-weight: 400;
}

.blog-post-content .wp-block-quote,
.blog-post-content *{
    margin-bottom: 0;
}

:where(.blog-post-content) 
* + ol,
* + ul,
* + p{
    padding-top: 1.6rem;
}

.blog-post-content * + h1{
    padding-top: 2.5rem;
}

.blog-post-content h1 + *{
    padding-top: 1.8rem;
}

.blog-post-content * + h2{
    padding-top: 2.3rem;
}

.blog-post-content h2 + *{
    padding-top: 1.6rem;
}

.blog-post-content * + h3{
    padding-top: 2.1rem;
}

.blog-post-content h3 + *{
    padding-top: 1.4rem;
}

.blog-post-content * + h4{
    padding-top: 1.9rem;
}

.blog-post-content h4 + *{
    padding-top: 1.2rem;
}

.blog-post-content * + h5{
    padding-top: 1.7rem;
}

.blog-post-content h5 + *{
    padding-top: 1rem;
}

.blog-post-content * + h6{
    padding-top: 1.5rem;
}

.blog-post-content h6 + *{
    padding-top: .8rem;
}

.blog-post-content :where(.is-layout-flex){
    gap: 1.6rem;
}

.blog-post-content ol.wp-block-list li + li,
.blog-post-content ul.wp-block-list li + li{
    padding-top: 1rem;
}

.blog-post-content .wp-block-image{
	margin-bottom: 0;
}

.blog-post-content .blocks-gallery-caption,
.blog-post-content .wp-block-embed figcaption,
.blog-post-content .wp-block-image figcaption{
    color: var(--cc-global-schrift-dunkel, #141414);
    font-size: 90%;
	margin-bottom: 0;
    margin-top: 0;    
    text-align: left;
}

.blog-post-content .wp-block-embed figcaption,
.blog-post-content .wp-block-image figcaption{
	padding-top: .5rem;
}

.blog-post-content .wp-block-gallery.has-nested-images figcaption{
	text-align: left;
}

@media (min-width: 992px) {

	/*
	.blog-post-content .fl-module-content > * + .wp-block-buttons,
	.blog-post-content .wp-block-buttons + *,
	.blog-post-content .fl-module-content > * + figure,
	.blog-post-content .fl-module-content > figure + *,
	.blog-post-content .wp-block-table + *,
	.blog-post-content * + .cc-gb-products,
	.blog-post-content .fl-module-content > * + .wp-block-table,
	.blog-post-content .fl-module-content > .wp-block-image + *,
	.blog-post-content .fl-module-content > * + .wp-block-image,
	.blog-post-content * + .wp-block-quote,
	.blog-post-content .wp-block-quote + *,
	.blog-post-content * + .wp-block-file,
	.blog-post-content .wp-block-file + *{
		padding-top: 4.5rem;
	}
	*/

	:where(.blog-post-content, .blog-post-content .fl-module-content)
	> :is(div, figure, section, ol, ul, p)
		+ :is(
			.wp-block-buttons,
			figure,
			.wp-block-table,
			.cc-gb-products,
			.wp-block-image,
			.wp-block-quote,
			.wp-block-file
			){
			padding-top: 4.5rem;
	}
	:where(.blog-post-content, .blog-post-content .fl-module-content)
	> :is(div, figure, section, ol, ul, p)
		+ :is(
			.wp-block-buttons,
			figure,
			.wp-block-table,
			.cc-gb-products,
			.wp-block-image,
			.wp-block-quote,
			.wp-block-file
			)
		+ * {
			padding-top: 4.5rem;
	}

	:where(.blog-post-content) 
	* + ol,
	* + ul,
	* + p{
		padding-top: 2rem;
	}

	.blog-post-content * + h1{
		padding-top: 4.5rem;
	}

	.blog-post-content h1 + *{
		padding-top: 2rem;
	}

	.blog-post-content * + h2{
		padding-top: 4.3rem;
	}

	.blog-post-content h2 + *{
		padding-top: 1.8rem;
	}

	.blog-post-content * + h3{
		padding-top: 4.1rem;
	}

	.blog-post-content h3 + *{
		padding-top: 1.6rem;
	}

	.blog-post-content * + h4{
		padding-top: 3.9rem;
	}

	.blog-post-content h4 + *{
		padding-top: 1.4rem;
	}

	.blog-post-content * + h5{
		padding-top: 3.7rem;
	}

	.blog-post-content h5 + *{
		padding-top: 1.2rem;
	}

	.blog-post-content * + h6{
		padding-top: 3.5rem;
	}

	.blog-post-content h6 + *{
		padding-top: 1rem;
	}

	.blog-post-content ol.wp-block-list li + li,
	.blog-post-content ul.wp-block-list li + li{
		padding-top: 1.4rem;
	}

	
}

@media (min-width: 1200px) {

	.blog-post-content .wp-block-image,
	.blog-post-content .wp-block-embed,
	.blog-post-content .wp-block-gallery{
		margin-left: -5%;
		width: 110%;
	}
	.blog-post-content .wp-block-image figcaption,
	.blog-post-content .wp-block-embed figcaption,
	.blog-post-content .wp-block-gallery>.blocks-gallery-caption{
		margin-left: auto;
		margin-right: auto;
		width: var(--cc-blog-width, 50rem /* 800px */);
	}
	.blog-post-content .wp-block-gallery>.blocks-gallery-caption{
		flex-basis: auto;
		flex-grow: unset;
	}

	.blog-post-content .wp-block-image .aligncenter,
	.blog-post-content .wp-block-image .aligncenter>figcaption{
		display: block;
	}
	.blog-post-content .wp-block-image img{
		max-width: none;
		width: 100% !important;
	}
	
	.blog-post-content .wp-block-embed figcaption,
	.blog-post-content .wp-block-image figcaption{
		padding-top: .75rem;
	}

}

@media (min-width: 1500px) {
	.blog-post-content .wp-block-image,
	.blog-post-content .wp-block-embed,
	.blog-post-content .wp-block-gallery{
		margin-left: -10%;
		width: 120%;
	}

	.blog-post-content .wp-block-embed figcaption,
	.blog-post-content .wp-block-image figcaption{
		padding-top: 1rem;
	}
}

.fl-comments{
	margin-top: 0;
}